<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="./style.css">
<body>
	<div class="top-nav">
		<div class="logo"><img src="./logo.png"></div>
		<div class="menubar">
			<div class="nav-area" id="nav-area">
				<span>Home</span>
				<span>about</span>
				<span>Services</span>
				<span>contact</span>
			</div>
			<div class="menu" id="menu" onclick="menuToggle()">
			<span></span>
			<span></span>
			<span></span>
			<div class="circle"></div>
			</div>
		</div>
	</div>
	<section>
		<div class="text-area">
			<div class="texts">
				<div class="title">Mendokusai</div>
				<div class="subtitle">
					<span>OF THE</span>
					<span>WEST</span>
				</div>
				<div class="description">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				</div>		
			</div>
		</div>		
		<div class="image-area">
			<img src="./le.png">
		</div>
		<div class="social-bar">
			<div class="social-link">FB</div>
			<div class="social-link">TW</div>
			<div class="social-link">TG</div>
		</div>		
	</section>
</body>
</html>

<script type="text/javascript">
	function menuToggle(){
		console.log
		document.getElementById('menu').classList.toggle('open');
		document.getElementById('nav-area').classList.toggle('open-nav');
	}
</script>